/*     617045 : BLANK 컨텐츠      */
.blank__617045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:144px}
.blank__617045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__617045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__617045__ {height:20px}
}

/*     617055 : 장문 텍스트      */
.textarea__617055__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__617055__ .text_b{color:#b5b4b2; font-size:16px; margin-top:10px;letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.textarea__617055__ p {font-size:60px;}
	.textarea__617055__ .text_b{font-size:23px; margin-top:30px;}
}

/*     617065 : BLANK 컨텐츠      */
.blank__617065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__617065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__617065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__617065__ {height:20px}
}

/*     632545 : BLANK 컨텐츠      */
.blank__632545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__632545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__632545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__632545__ {height:40px}
}

/*     617085 : 한줄 텍스트      */
.text__1885815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__1885815__ p a {color:#222}
.text__1885815__ p span{font-size:14px; ; color:#d3d3d3;}
.text__1885815__ p .en{letter-spacing:0.25em;}
.text__1885815__ .dot{display:inline-block; width:15px; height:15px; border-radius:50%; background-color:#27244c; margin:0 auto;}

@media all and (min-width:1024px){
	.text__1885815__ p {font-size:40px}
	.text__1885815__ p span{font-size:18px;}
}

/*     617095 : BLANK 컨텐츠      */
.blank__617095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__617095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__617095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__617095__ {height:20px}
}

/*     617105 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.pcpc {display:none;}
.mm {display:block;  text-align: left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
    .mm {display:none;}
    .pcpc {display:block;}
}

/*     617115 : BLANK 컨텐츠      */
.blank__617115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__617115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__617115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__617115__ {height:20px}
}

/*     617125 : 이미지      */
.img__617125__ {max-width:100%}
.img__617125__ * {box-sizing:border-box}
.img__617125__ a {display:block;vertical-align:top}
.img__617125__ img {width:px;vertical-align:top}

/*     617135 : BLANK 컨텐츠      */
.blank__617135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__617135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__617135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__617135__ {height:40px}
}

/*     617145 : 한줄 텍스트      */
.text__1875815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__1875815__ p a {color:#222}
.text__1875815__ p span{font-size:14px; ; color:#27244c;}
.text__1875815__ p .en{letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.text__1875815__ p {font-size:40px}
	.text__1875815__ p span{font-size:18px;}
}

/*     617155 : BLANK 컨텐츠      */
.blank__617155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__617155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__617155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__617155__ {height:20px}
}

/*     617165 : 표 2.0      */
.table__617165__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__617165__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid none;border-radius:28px;}
.table__617165__ * {box-sizing:border-box}
.table__617165__ table {
	width:100%;margin-top:-1px;border-spacing:1px;/*border-collapse:separate;*/
	background:#999999;table-layout:auto;
}

/*표 색깔*/
.table__617165__ tr:nth-child(1) td:nth-child(1), .table__617165__ tr:nth-child(2) td:nth-child(1){background-color:#6964a0 !important; }
.table__617165__ tr:nth-child(1) td:nth-child(2), .table__617165__ tr:nth-child(2) td:nth-child(2){background-color:#565193 !important; }
.table__617165__ tr:nth-child(1) td:nth-child(3), .table__617165__ tr:nth-child(2) td:nth-child(3){background-color:#4c4785 !important; }
.table__617165__ tr:nth-child(1) td:nth-child(4), .table__617165__ tr:nth-child(2) td:nth-child(4){background-color:#27244c !important; }

/*표 border*/
.table__617165__ tr:nth-child(1){border-bottom:1px solid #fff !important;}



.table__617165__ td {
	height:50px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__617165__ td.empty__617165__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__617165__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__617165__ > .table_inner {width:800px}
}

@media all and (min-width:1024px){
	.table__617165__ > .table_inner {width:1100px}
	.table__617165__ td{font-size:20px;}
	/*표 높이*/
	.table__617165__ tr:nth-child(1){height:100px;}
    .table__617165__ tr:nth-child(2){height:170px;}
}

/*     632555 : BLANK 컨텐츠      */
.blank__632555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__632555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__632555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__632555__ {height:40px}
}

/*     632565 : BLANK 컨텐츠      */
.blank__632565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__632565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__632565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__632565__ {height:40px}
}

/*     617195 : 한줄 텍스트      */
.text__1875815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__1875815__ p a {color:#222}
.text__1875815__ p span{font-size:14px; ; color:#27244c;}
.text__1875815__ p .en{letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.text__1875815__ p {font-size:40px}
	.text__1875815__ p span{font-size:18px;}
}

/*     617205 : BLANK 컨텐츠      */
.blank__617205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__617205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__617205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__617205__ {height:20px}
}

/*     617215 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__617215__{display:flex;flex-direction:column-reverse;flex-wrap:wrap; align-items:center;}
.text_list__617215__ .left{width:100%}
.text_list__617215__ .right{width:100%}
.text_list__617215__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top; width:100%;}
.text_list__617215__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em; border-bottom:1px solid #c8c8c8; width:96%;}
.text_list__617215__ ul li:first-child {margin-top:0}
.text_list__617215__ ul li:last-child{border-bottom:none;}
.text_list__617215__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#27244c;vertical-align:top}
.text_list__617215__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__617215__ ul li p {
	display:table-cell;font-weight:300;color:#000000;letter-spacing:0;vertical-align:middle;padding-bottom:0px;box-sizing:border-box;
}
.text_list__617215__ ul li:last-child p { padding-bottom:0; }

.text_list__617215__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__617215__.s_size_100 ul li span {padding-right:.5em;font-size:1em; width:6%}
.text_list__617215__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__617215__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__617215__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__617215__{flex-direction:row;}
	.text_list__617215__ .left{width:50%}
	.text_list__617215__ .right{width:50%}
	.text_list__617215__ ul {}
	.text_list__617215__ ul li {font-size:20px}
}

/*     632575 : BLANK 컨텐츠      */
.blank__632575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__632575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__632575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__632575__ {height:40px}
}

/*     632585 : BLANK 컨텐츠      */
.blank__632585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__632585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__632585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__632585__ {height:40px}
}

/*     617245 : 한줄 텍스트      */
.text__1875815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__1875815__ p a {color:#222}
.text__1875815__ p span{font-size:14px; ; color:#27244c;}
.text__1875815__ p .en{letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.text__1875815__ p {font-size:40px}
	.text__1875815__ p span{font-size:18px;}
}

/*     617255 : BLANK 컨텐츠      */
.blank__617255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__617255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__617255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__617255__ {height:20px}
}

/*     617265 : 이미지 리스트 (타일형)      */
.img_tile__617265__ {overflow:hidden;position:relative;}
.img_tile__617265__ .img_inner {margin:0 -5px}
.img_tile__617265__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__617265__ * {box-sizing:border-box}
.img_tile__617265__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__617265__ .item a {display:block}
.img_tile__617265__ .figure {display:block}
.img_tile__617265__ .figure img {vertical-align:top;position:absolute; left:50%; transform:translate(-40%); top:1px;}
.img_tile__617265__ .caption {display:block;margin-top:10px; background:#27244c; padding:60px 10px 30px;border-radius:25px;height:205px;}
.img_tile__617265__ .caption > span {display:block}
.img_tile__617265__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__617265__ .caption > span.content {margin-top:5px;color:#ffffff}

.text_m_sml__617265__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__617265__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__617265__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__617265__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__617265__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__617265__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__617265__ .item {width:100%}
.col_m_2__617265__ .item {width:50%}
.col_m_3__617265__ .item {width:33.3333%}
.col_m_4__617265__ .item {width:25%}
.col_m_1__617265__ .item,
.col_m_2__617265__ .item2n,
.col_m_3__617265__ .item3n,
.col_m_4__617265__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__617265__ .item,
	.col_m_2__617265__ .item2n,
	.col_m_3__617265__ .item3n,
	.col_m_4__617265__ .item4n {clear:none}

	.col_t_1__617265__ .item {width:100%}
	.col_t_2__617265__ .item {width:50%}
	.col_t_3__617265__ .item {width:33.3333%}
	.col_t_4__617265__ .item {width:25%}
	.col_t_5__617265__ .item {width:20%}
	.col_t_6__617265__ .item {width:16.6666%}
	.col_t_1__617265__ .item,
	.col_t_2__617265__ .item2n,
	.col_t_3__617265__ .item3n,
	.col_t_4__617265__ .item4n,
	.col_t_5__617265__ .item5n,
	.col_t_6__617265__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__617265__ .img_inner {display:flex; flex-direction:row; flex-wrap:wrap; align-items:center; justify-content:center;}
	.img_tile__617265__ .item {padding:10px}
	.img_tile__617265__ .caption {margin-top:15px; height:184px;padding:60px 46px 30px}
	.img_tile__617265__ .caption > span.content {margin-top:10px}

	.text_sml__617265__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__617265__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__617265__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__617265__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__617265__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__617265__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__617265__ .item,
	.col_t_2__617265__ .item2n,
	.col_t_3__617265__ .item3n,
	.col_t_4__617265__ .item4n,
	.col_t_5__617265__ .item5n,
	.col_t_6__617265__ .item6n {clear:none}

	.col_pc_1__617265__ .item {width:100%}
	.col_pc_2__617265__ .item {width:50%}
	.col_pc_3__617265__ .item {width:33.3333%}
	.col_pc_4__617265__ .item {width:25%}
	.col_pc_5__617265__ .item {width:20%}
	.col_pc_6__617265__ .item {width:16.6666%}
	.col_pc_1__617265__ .item,
	.col_pc_2__617265__ .item2n,
	.col_pc_3__617265__ .item3n,
	.col_pc_4__617265__ .item4n,
	.col_pc_5__617265__ .item5n,
	.col_pc_6__617265__ .item6n {clear:both}
}

/*     949275 : BLANK 컨텐츠      */
.blank__949275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__949275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__949275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__949275__ {height:40px}
}

/*     626065 : BLANK 컨텐츠      */
.blank__626065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__626065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__626065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__626065__ {height:40px}
}

/*     626075 : 한줄 텍스트      */
.text__626075__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:600;color:#222;letter-spacing:0;line-height:1em; 
}

.text__626075__ p.title_t { color:#171c61; padding-top:10px; }

.text__626075__ p a {color:#222}

@media all and (min-width:1024px){
	.text__626075__ p {font-size:40px}
	.text__626075__ p:first-child { position:relative; }
    .text__626075__ p:first-child::before { position:absolute; left:15%; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_8.png)no-repeat; }
    .text__626075__ p:first-child::after { position:absolute; right:15%; top:0; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_9.png)no-repeat; }

}

/*     626085 : BLANK 컨텐츠      */
.blank__626085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__626085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__626085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__626085__ {height:20px}
}

/*     626095 : 이미지      */
.text__1541215__ {display:grid; gap:14px; grid-template-columns:1fr;word-break:keep-all; }
.text__1541215__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__1541215__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__1541215__ p b { color:#171c61 }
.text__1541215__ img {display:block; border-radius: 25px 25px 0 0;}
.text__1541215__ img:first-child { width:100%; }
.text__1541215__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__1541215__ {display:flex;}
.text__1541215__ p {font-size:24px}
}

/*     626105 : BLANK 컨텐츠      */
.blank__626105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__626105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__626105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__626105__ {height:40px}
}

